www.ctrt.net > 请问EClipsE装AnDroiD ADT报的这是什么错?怎么装...

请问EClipsE装AnDroiD ADT报的这是什么错?怎么装...

google在国内是不能直接访问的,你在线安装ADT需要使用代理,代理连不上或不稳定很容易安装失败。建议百度 Android ADT离线安装。

进入help->software updates 点击manage sites Remove掉所有的已有站点 返回到software updates and add-ons页面,重新创建站点并update

安装包冲突,pringSource Tool Suite Grails Support 2.7.1.201107091000-RELEASE Shared profile 1.0.0.1312339441300 上面这两个只能装其中一个,不能都装。

也许是你的ADT版本比较高。。Eclipse不能满足,换个低点的ADt版本试试

出现以下提示以后按下面步骤处理即可: 重新弄个adt你要的版本的,把plugins和features文件夹拷到myeclipse下dropins文件夹下面。 删除configuration文件夹下org.eclipse.update。 启动myeclipse重新按步骤安装adt就行 。 eclipse安装ADT插件的...

百度搜adt2230下载add添加压缩包路径选择全部点击next安装

那个问题是联网失败,没有找到网络资源。 正确的安装步骤: 1、下载ADT插件包,下载地址:http://dl.google.com/android/ADT-21.1.0.zip (从官网http://developer.android.com/sdk/installing/installing-adt.html中得到的地址) 2、在Eclipse...

我也遇到同样的问题,这个问题出现的关键是eclipse缺少一些插件,比如web developer,GEF等,解决方法如下: 1、换j2ee的eclipse, 2、选择官方更新源,安装j2ee,web developer,WST,GEF插件,然后再离线安装ADT即可。 这个问题不出在ADT上,...

最好在线安装,我刚刚碰到这个问题自己解决的。因为他还要下载一些相关软件,在这个界面的前一个界面把“允许下载相关软件”选项选上即可,你试试

a newer version is already installed. 已经安装了一个比较新的版本。 你的ADT版本低了或者已经安装过了

网站地图

All rights reserved Powered by www.ctrt.net

copyright ©right 2010-2021。
www.ctrt.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com